ul.sub-menu a {
    font-size: 13px !important;
}

.aniPos ul.sub-menu a {
    font-size: 12px !important;
    padding: 4px 11px !important;
}

.menu>ul>li.current_page_item>a {
    border-bottom: 2px transparent solid;
}

.current_page_item>a,
.current-menu-item>a {
    font-weight: 700 !IMPORTANT;
}

.current_page_item>a:hover,
.current-menu-item>a:hover {
    color: #fff !important;
    background: #c34948;
}

.current_page_item>a:hover:before,
.current-menu-item>a:hover:before {
    background: transparent;
}


.menu>ul>li.current_page_item>a:before,
.menu>ul>li.current-menu-item>a:before {
    background: transparent;
}

li.menu-item-has-children .current-menu-item a {
    background: #5b5b5b;
    color: #000 !important;
}

.current_page_item li a:hover,
.current-menu-item li a:hover {
    color: #000 !important;
}

.current_page_item li a,
.current-menu-item li a {
    color: #000 !important;
}

.current_page_item li a:hover,
.current-menu-item li a:hover {
    color: #000;
}

.current_page_parent li.current_page_item a:hover,
.current_page_parent li.current-menu-item a:hover {
    color: #000 !important;
}

.current_page_item li a:hover {
    color: #000 !important;
}

.current_page_item li li a:hover {
    color: #000 !important;
}

footer .current_page_item a,
footer .current-menu-item a {
    background: none;
    border-bottom: 0px solid rgba(0, 0, 0, 0.5) !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #000 !important;
}

.sitmpee .current_page_item a {
    color: inherit !important;
}

footer .current_page_item a:hover,
footer .current-menu-item a:hover {
    background: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #c34948 !important;
}

.current_page_item li a {
    color: white !important;
    background: none;
}

a.menu-link {
    color: black;
    display: block;
    text-decoration: none;
    height: 22px;
    width: 33px;
}

.menu-link:hover span {
    border-color: black;
}

.menu,
.menu>ul,
.menu>ul ul {
    clear: both;
    flex-flow: column;
}

.menu.active1 {
    background: #121212;
    margin: 1em 0 1em -12px;
    max-height: 55em;
    width: 56vw;
}

.js .menu>ul ul.active1 {
    margin: 0;
    max-height: 55em;
    padding: 0;
}

.menu>ul {
    padding: 0;
}

nav li {
    display: inline-block;
    margin: 0;
    position: relative;
}

nav>ul>li {
    margin: 0 1px;
    padding: 0 0;
}

nav>ul>li:first-child {
    margin-left: 0;
    /*padding-left: 0;*/
}

nav>ul>li:last-child {
    margin-right: 0;
}

nav>ul>li:last-child ul.sub-menu {
    right: 0;
    left: inherit;
}

nav>ul>li:last-child ul.sub-menu li {
    text-align: right;
}

.aniPos .menu>ul>li>a {
    position: relative;
    border-radius: 0;
    border: 0px transparent solid;
    font-size: 17px;
}



li.contactMenu a {
    padding: 8px 20px !important;
    border: 3px #ffa22d solid;
}

li.contactMenu a:hover {
    background: #ffa22d;
    color: #c34948 !important;
}

li.contactMenu a:before,
li.contactMenu a:hover:before {
    display: none
}

li.contactMenu {
    margin-left: 12px !important;
    float: right;
}

.menu li a {
    color: #76502C;
    font-weight: 500;
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    padding: 5px 0;
    text-decoration: none;
}
.menu li a:hover{

    color: #000 !important;
    background: transparent !important;
}

li.menu-item-has-children a {
    /*padding-right: 14px !important;*/
}

.menu>ul>li:last-child a {
    /*padding-right: 0;*/
}

span.has-subnav {
    display: block;
    color: #c34948;
    font-size: 1em;
    line-height: 34px;
    position: absolute;
    padding: 0 0.5em;
    cursor: pointer;
    right: 7px;
    top: -2px;
    width: 30px;
    height: 30px;
    z-index: 9999;
}


/*===============  Navigation Toggle  ===================*/

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 2px;
    width: 100%;
    position: absolute;
    display: block;
    content: '';
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
    background: #000;
}

#nav-toggle span::before {
    top: 8px;
}

#nav-toggle span:after {
    bottom: -16px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
    transition: all 500ms ease-in-out;
}

#nav-toggle1.active1 span {
    background-color: transparent;
}

#nav-toggle1.active1.active1 span::before,
#nav-toggle1.active1.active1 span::after {
    top: 11px;
}

#nav-toggle1.active1 span:before,
#nav-toggle1.active1 span:after {
    top: 0;
}

#nav-toggle1.active1 span:before {
    transform: rotate(45deg);
}

#nav-toggle1.active1 span:after {
    transform: rotate(-45deg);
}

#nav-toggle1 span,
#nav-toggle1 span:before,
#nav-toggle1 span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 100%;
    position: absolute;
    display: block;
    content: '';
}

#nav-toggle1 span,
#nav-toggle1 span:before,
#nav-toggle1 span:after {
    background: #fff;
}

#nav-toggle1 span::before {
    top: 8px;
}

#nav-toggle1 span:after {
    bottom: -16px;
}

.closeBtn {
    display: none;
}

.menu.active1 a.menu-link {
    display: block;
    z-index: 99999;
    left: 21px;
    right: inherit;
    top: 19px;
}

nav>ul>li.menu-item-has-children:last-child {
    padding-right: 11px;
}

@media screen and (min-width: 875px) {
    .locationMenu>ul {
        width: 390px !important;
        left: 0 !important;
        right: inherit !important;
        display: block !important;
        text-align: left !important;
    }

    .locationMenu>ul>li {
        width: 50%;
        float: left;
    }

    nav>ul>li:last-child ul.sub-menu li span.has-subnav {
        transform: rotate(90deg);
    }

    nav>ul>li:last-child ul.sub-menu ul.sub-menu.active1,
    nav>ul>li:last-child ul.sub-menu.active1 ul.sub-menu.active1 {
        padding-top: 0;
    }

    nav>ul>li:last-child ul.sub-menu>li a {
        padding-right: 24px !important;
    }

    nav>ul>li:last-child ul.sub-menu ul.sub-menu {
        right: 190px;
        width: 445px;
        display: block;
        background: #c34948;
        padding-top: 0;
    }

    nav>ul>li:last-child ul.sub-menu ul.sub-menu li {
        float: left !important;
        width: 50%;
        display: block !important;
    }

    nav>ul>li:last-child ul.sub-menu {
        min-width: 190px;
    }

    .menuRgt nav>ul>li.menu-item-has-children>a {
        background: url(../images/dropdown-icon-white.png) no-repeat 90% 50%;
        background-size: 10px !important;
    }

    .mobMenu {
        display: none !important;
    }

    .menu>ul>li>a:before {
        content: "";
        display: block;
        bottom: 6px;
        height: 2px;
        left: 0;
        right: 0;
        background: transparent;
        position: absolute;
    }

    .menu>ul>li>a:hover:before {
        background: transparent;
    }

    .menu ul ul ul {
        left: 329px;
        top: 0;
        padding-top: 0;
    }

    /*############################ Menu ##############*/
    a.menu-link {
        display: none;
    }

    .js .menu,
    .js .menu>ul ul {
        max-height: none;
        overflow: visible;
    }

    .js .menu>ul li:hover>ul {
        display: flex;
        opacity: 1;
        transform: scaleY(1);
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
    }

    .menu ul {
        float: right;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    nav>ul>li:first-child a {
        /* padding-left: 0;*/
    }


    nav>ul>li:first-child a:before {
        display: none;

    }

    nav>ul>li:last-child {
        /**/
        padding-right: 0;
    }

    nav>ul>li:last-child a {
        /* padding-right: 0;*/
    }

    .menu>ul>li.current-menu-parent>a {
        border-bottom: 2px #c34948 solid;
    }

    .menu>ul>li>a {
        position: relative;
        border-radius: 0;
        padding: 34px 28px;
        border: 0px transparent solid;
        font-size: 20px;
    }

    nav#menu {
        display: inline-block;
    }

    .menuCvr {
        text-align: left;
        display: flex;
    align-items: center;
    justify-content: left;
    padding-left: 42px;
    padding-top: 20px;
    }

    .menu>ul>li>a:hover {
        color: #000 !important;
        background: #c34948;
    }

    .menu>ul>li>a:hover:before {
        background: transparent;
    }

    .menu span.has-subnav {
        width: 20px;
        height: 8px;
        background: url(../images/dropdown-icon.png) no-repeat center bottom;
        position: absolute;
        right: 2px;
        top: 41px;
        text-indent: -9999px;
        z-index: 9;
    }

    .menu li a:hover {
        color: blue;
    }

    /*.menu .current_page_item span.has-subnav {
        background-image: url(../images/dropdown-icon.png);
    }*/
    nav li.homeLink {
        display: none;
    }

    .menu ul ul {
        border-radius: 0px 0px 5px 5px;
        border-bottom: solid 1px transparent;
        opacity: 0;
        height: auto;
        overflow: hidden;
        padding: 19px 0 0;
        position: absolute;
        text-align: left;
        left: 0;
        right: 0;
        top: 70px;
        min-width: 280px;
        z-index: 999;
        transition: all 0.25s;
        transform: translate3d(0, 13px, 0);
        -webkit-transform: translate3d(0, 13px, 0);
        transform: scaleY(0);
        -webkit-transform: scaleY(0);
        -moz-transform: scaleY(0);
        transform-origin: 50% 0;
    }

    .aniPos .menu ul ul {
        top: 89px;
        padding: 0 0 0;
    }

    .aniPos .menu ul ul ul {
        top: 0;
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        top: 42px;
    }

    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 42px;
    }

    .chrome .js .menu>ul ul {
        top: 43px;
    }

    .menu ul ul.wide {
        width: 300px;
    }

    .menu ul ul li {
        border-bottom: solid 1px #313131;
        display: block;
        position: relative;
        background: #202020;
    }

    .menu ul ul li:hover {
        background: #c34948;
        border-bottom: solid 1px #c34948;
    }

    .menu ul ul li:hover a {
        color: white;
    }

    .menu>ul ul li:last-child {
        border-bottom: none;
    }

    .menu ul ul li a {
        display: block;
        padding: 6px 11px;
        font-size: 18px;
        color: white;
    }



    /*Menu ends*/
}


    .aniPos .menu ul ul {
        top: 74px;
        padding: 0 0 0;
    }

    .menu ul ul {
        top: 55px;
    }

    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 36px;
    }

    .aniPos nav.menu>ul>li span.has-subnav,
    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 35px;
    }

    .menu span.has-subnav {
        top: 34px;
    }

    .menuCvr .btn {
        margin: 0px 0 0 50px;
    }

    .menu>ul>li>a {
        position: relative;
        border-radius: 0;
        padding: 26px 10px;
        border: 0px transparent solid;
        font-size: 17px;
    }


@media screen and (max-width: 1600px) {
    .menu ul ul {
        top: 51px;
    }

    .menu span.has-subnav {
        width: 11px;
        height: 8px px;
        right: 4px;
        top: 29px;
        background-size: 100%;
        padding: 0;
    }

    .aniPos nav.menu>ul>li span.has-subnav,
    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 31px;
    }

    .aniPos .menu ul ul {
        top: 70px;
        padding: 0 0 0;
    }

    nav>ul>li {
        margin: 0 1px;
        padding: 0 0;
    }

    .aniPos .menu>ul>li>a {
        font-size: 16px;
    }

    .menu>ul>li>a {
        position: relative;
        border-radius: 0;
        padding: 0 15px 0 0;
        border: 0px transparent solid;
        font-size: 17px;
    }
}

@media screen and (max-width: 1450px) {
    .menu ul ul {
        top: 47px;
    }

    .menu>ul>li>a {
        position: relative;
        border-radius: 0;
        padding: 22px 10px;
        border: 0px transparent solid;
        font-size: 15px;
    }
}

@media screen and (max-width: 1400px) {
    .menu ul ul {
        top: 47px;
    }

    .menu>ul>li>a {
        position: relative;
        border-radius: 0;
        padding: 21px 20px;
        border: 0px transparent solid;
        font-size: 14.5px;
    }
}

@media screen and (max-width: 1390px) {

    .aniPos nav.menu>ul>li span.has-subnav,
    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 29px;
    }

    .aniPos .menu>ul>li>a {
        font-size: 14px;
    }

    .menu ul ul {
        top: 45px;
    }

    .menu>ul>li>a {
        position: relative;
        border-radius: 0;
        padding: 21px 5px;
        border: 0px transparent solid;
        font-size: 14px;
    }
}

@media screen and (max-width: 1290px) {
    .aniPos .menu ul ul {
        top: 49px;
    }

    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 23px;
    }

    .menu>ul>li>a {
        padding: 18px 5px;
        font-size: 14px;
    }

    .menu span.has-subnav {
        top: 24px;
        width: 8px;
    }



    .menu ul ul {
        top: 31px;
    }
}

@media screen and (max-width: 1230px) {
    nav>ul>li {
        margin: 0 1px;
    }

    .aniPos nav>ul>li {
        margin: 0 3px;
    }

    .aniPos .menu span.has-subnav {
        top: 13px;
    }

    .menu li a {
        font-size: 12px;
    }

    .aniPos .menu li a {
        font-size: 12px;
    }

    .aniPos .menu ul ul {
        top: 23px;
    }
}

@media screen and (max-width: 1184px) {
    .aniPos nav.menu>ul>li span.has-subnav {
        top: 22px;
    }

    .pwerby .stepDscr {
        height: 111px;
    }

    footer .gtQt li.calltFld .btn-blue {
        font-size: 16px;
        background-size: 21px;
    }

    .js .menu>ul ul.active1 {
        padding: 19px 0 0;
    }

    .js .aniPos .menu>ul ul.active1 {
        padding: 15px 0 0;
    }

    nav>ul>li {
        margin: 0 0;
    }

    .aniPos nav>ul>li {
        margin: 0 3px;
    }

    .menu li a {
        font-size: 12px;
    }

    .aniPos .menu li a {
        font-size: 11px !important;
    }
}

@media screen and (max-width: 1090px) {
    .menuCvr .btn {
        margin: 10px 0 0 18px;
    }

    .menu>ul>li>a {
        padding: 18px 7px;
        font-size: 13px;
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        /* top: 30px;*/
    }

    .menu>ul>li>a {
        /*  position: relative;
        border-radius: 0;
        padding: 23px 0;
        border: 0px transparent solid;
        font-size: 18px;*/
    }

    .menu li a {
        font-size: 11px;
    }



    .menu li:hover span.has-subnav {
        top: 20px;
    }

    li.menu-item-has-children a {
        padding-right: 16px !important;
    }

    .menu span.has-subnav {
        /*    top: 29px;*/
    }

    .aniPos nav.menu>ul>li:hover span.has-subnav {
        /* top: 11px;*/
    }

    .aniPos .menu span.has-subnav {
        /* top: 21px;*/
    }

    .aniPos .menu li a {
        /*font-size: 16px !important;*/
    }

    nav>ul>li {
        /* margin: 0 1px;
        padding: 0 12px;*/
    }

    .aniPos nav>ul>li {
        margin: 0 1px;
    }
}

@media screen and (max-width: 1023px) {




    .aniPos .menu ul ul {
        top: 12px;
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        top: 30px;
    }

    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 12px;
    }

    .innerpage {
        margin-top: 108px;
    }

    nav>ul>li {
        margin: 0 1px;
    }

    .aniPos nav>ul>li {
        margin: 0 1px;
    }
}

@media screen and (max-width: 995px) {
    .menu>ul>li>a {
        position: relative;
        border-radius: 0;
        padding: 18px 6px;
        border: 0px transparent solid;
        font-size: 12px;
    }

    .col-lg-5.col-md-5.col-sm-12.ftrForm {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
        margin-bottom: 25px;
    }

    .col-lg-3.col-md-3.col-sm-12.disclsrmenu {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }


    footer .gtQt li.calltFld .btn-blue {
        font-size: 11px;
        background-size: 19px;
        padding-left: 33px;
    }

    footer .gtQt .btn {
        height: 38px;
    }

    footer .gtQt li.sbmtFld .btn-green {
        font-size: 13px;
    }

    .btmGrayscn .btnScn .btn {
        padding: 10px 33px 10px 15px;
        font-size: 15px;
    }

    .menu span.has-subnav {
        top: 22px;
        right: 3px;
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        top: 20px;
    }

    .menu span.has-subnav {
        top: 24px;
        right: 5px;
    }



    .aniPos nav>ul>li {
        margin: 0 0px;
    }
}

@media screen and (max-width: 874px) {
    .sub-menu li a:hover {
    border-bottom: 0.5px solid #Fff;
}

    #nav-toggle span,
    #nav-toggle span:before,
    #nav-toggle span:after {
        transform: rotate(0deg);
    }

    #nav-toggle.active1 span {
        background: transparent;
    }

    #nav-toggle.active1 span::before {
        transform: rotate(43deg);
        top: 8px;
    }

    #nav-toggle.active1 span::after {
        transform: rotate(-45deg);
        bottom: -8px;
    }

    .js .aniPos .menu>ul ul.active1 {
        padding: 0px 0 0;
    }

    .menu ul.social li a {
        padding: 0 !important;
    }

    .js .menu>ul ul.active1 {
        max-height: 555em;
    }

    .aniPos nav>ul>li:last-child ul.sub-menu li a {
        padding-right: 48px !important;
    }

    .socialHdr {
        padding: 13px 0 15px 0;
    }

    .menu .social li:last-child a {
        border: 1px #4ead5d solid;
    }

    .menu ul.social li {
        width: auto !important;
        display: inline-block;
        float: none;
        margin: 0 0 0 12px;
    }

    .js .menu>ul ul.active1 {
        padding: 0 0 0;
    }

    .menu a.menu-link {
        display: none;
    }

    .current_page_item>a,
    .current-menu-item>a {
        color: #c34948 !important;
    background: transparent;
    }

    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 10px;
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        top: 10px;
    }

    .aniPos .menu ul ul {
        top: 0;
    }

    nav>ul>li:last-child ul.sub-menu li a {
        padding-right: 48px !important;
    }

    nav>ul>li:last-child ul.sub-menu li {
        text-align: right;
    }

    .aniPos .menu span.has-subnav {
        top: 7px;
    }

    .aniPos ul.sub-menu a {
        font-size: 15px !important;
        padding: 10px 38px !important;
    }

    .menu li:hover span.has-subnav {
        top: 13px;
    }

    .menuD {
        text-align: right;
        position: absolute;
        width: auto;
        right: 0;
        top: 13px;
    }

    nav>ul>li,
    li.contactMenu {
        margin: 0 0 !important;
    }

    li.contactMenu a {
        padding: 5px 15px !important;
        border: 1px #fff solid;
    }

    .menu ul ul span.has-subnav {
        width: 24px;
        background-size: 14px;
        padding: 0;
        top: 0;
        height: 24px;
    }

    .aniPos .menu ul ul span.has-subnav {
        top: 0;
    }

    .menu span.has-subnav {
        right: 13px;
        height: 25px;
        top: 11px;
        transform: rotate(0deg);
        background-size: 20px;
        width: 35px;
    }

    .menu span.has-subnav.active1 {
        transform: rotate(90deg);
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        top: 3px;
    }

    .aniPos .menu li.menu-item-has-children a {
        padding-right: 48px !important;
    }

    .menu.active1 {
        right: 0;
        padding-left: 0;
        text-align: center;
        padding-top: 0;
        max-height: 51em;
        overflow-y: auto;
        width: 100vw;
        border-top: 1px #c349481c solid;
        background: #fff;
    }

    .aniPos .menu {
        top: 63px;
    }

    .menu.active1 a.menu-link {
        top: 9px;
    }

    .menu {
        z-index: 999999 !important;
        right: 0;
        margin: 0 0 0 !important;
        position: absolute;
        top: 67px;
        border-top: 0px blue solid;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
        width: 100%;
    }

    .menu>ul>li>a {
        position: relative;
        border-radius: 0;
        padding: 14px 24px;
        border: 0px transparent solid;
        font-size: 20px;
            color: #000;
    }

    span.has-subnav {
        text-indent: -99999px;
        background: url(../images/dropdown-icon-white.png) no-repeat 50% 50%;
        top: 12px;
    }

    a.menu-link {
        float: right;
        margin-right: 0;
        position: absolute;
        top: 19px;
        right: 15px;
    }


    .menu,
    .menu>ul ul {
        margin: 0;
        max-height: 0;
        overflow: hidden;
    }

    .menu li li a {
        padding-left: 27px;
        font-size: 17px;
    }

    .menu li:last-child a {
        border: none;
    }

    .menu li li:last-child a {
        border-bottom: 1px solid Blue;
    }

    .menu li:hover {
        background: transparent;
    }

    .menu li:hover a {
        color: #fff;
        background: #c34948;
    }

    .menu li:hover li a {
        color: #fff;
    }

    .menu li:hover li a:hover {
        color: #ffa22d;
    }

    li.menu-item-has-children .current-menu-item a {
        background: #A20000;
    }

    .current_page_item a:hover,
    .current_page_item li a:hover,
    .current-menu-item a:hover {
        color: blue !important;
    }

    /*Menu Ends*/
    .navigate .menu-item-has-children>span {
        display: block;
        right: 2%;
        position: absolute;
        width: 40px;
        height: 40px;
        top: 8px;
        cursor: pointer;
    }

    .navigate .menu-item-has-children:hover>ul {
        display: none;
    }

    li.menu-item-has-children a {
        padding-right: 49px !important;
    }

    .menu ul li {
        background: transparent;
        display: block;
        float: left;
        padding: 0 0;
        width: 100% !important;
        border-bottom: 1px solid #c3494814;
    }

    .menu>ul>li.current_page_item>a {
        /*border-color: #c34948 !important;*/
    }

    .sub-menu {
        float: left;
        margin: 0;
        padding: 0;
        position: static;
        top: inherit;
        width: 100% !important;
    }

    .sub-menu li {
        width: 100%;
        padding: 0%;
    }

    .menu li a {
        font-size: 15px;
        border-bottom: 1px solid #464646;
        display: block;
        padding: 14px 15px;
        color: white;
        background-size: 90%;
    }

    .menu>ul>li:last-child a {
        padding-right: 15px;
    }

    .aniPos .menu li a {
        font-size: 18px !important;
        line-height: 31px;
        padding: 4px 15px !important;
    }

    .sub-menu li a {
        border-bottom: 1px solid #d85c5c !important;
        font-size: 16px !important;
        line-height: 27px;
        padding: 7px 30px !important;
        width: 100%;
    }

    .menu>ul>li.current_page_item>a {
        border-bottom: 1px transparent solid;
    }

    .aniPos .menu li ul.sub-menu a {
        padding: 5px 51px 5px 19px !important;
    }

    .sub-menu ul li {
        background: none repeat scroll 0 0 #A30000;
        display: block;
        padding: 4px 15px !important;
    }

    .sub-menu .sub-menu {
        float: left;
        position: static;
        padding: 0;
        margin: 0;
    }

    .sub-menu .sub-menu li {
        padding: 0;
        margin: 0;
    }

    .sub-menu .sub-menu li a {
        padding-left: 9% !important;
    }

    .sitemap .sub-menu ul li {
        background: none repeat scroll 0 0 transparent;
    }

    .sub-menu .menu-item-has-children a {
        background-image: none;
    }

    .sub-menu .menu-item-has-children a:hover {
        background-image: none;
    }

    .sitmpee .sub-menu li a {
        background-position: 0 1px;
        font-size: 16px !important;
        line-height: inherit !important;
        padding: 0 22px !important;
    }

    .sitmpee .sub-menu li a:hover {
        background-position: 0 1px !important;
    }

    .sitmpee li a {
        font-size: 16px;
        background-position: 0 2px;
    }

    .sitmpee li a:hover {
        font-size: 16px;
        background-position: 0 2px;
    }

    .menu ul ul.active1 span.has-subnav {
        top: 11px;
    }

    .menu li.menu-item-has-children :hover span.has-subnav {
        top: 9px;
    }
}

@media screen and (max-width: 767px) {
    .menuCvr .btn {
        margin: 15px 0 0 0;
    }

    a.menu-link {
        position: absolute;
        top: 25px;
        right: 20px;
    }

    .menu>ul>li>a {
        padding: 10px 24px;
    }

    .aniPos .menu li a {
        font-size: 16px !important;
        line-height: 31px;
        padding: 4px 24px !important;
    }

    a.menu-link {
        width: 29px;
        right: 29px;
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        top: 7px;
    }

    .menu {
        top: 84px;
    }

    .aniPos .menu {
        top: 84px;
    }


    .menu li:hover span.has-subnav {
        top: 9px;
    }

    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 6px;
    }

    .menu ul ul.active1 span.has-subnav {
        top: 11px;
    }

    .menu li.menu-item-has-children :hover span.has-subnav {
        top: 9px;
    }

    .homeSec7 .hmCon7Lft {
        text-align: center;
    }

    a.menu-link {
        position: absolute;
        top: 24px;
    }

    .aniPos ul.sub-menu a {
        font-size: 14px !important;
    }

    header .logoRgt .hdrRgtTop {
        float: right;
    }

    header .logoRgt .hdrRgtTop .hdrEmail {
        float: right;
        color: white;
        margin: 0;
        font-size: 16px;
    }



    .menu {
        text-align: right;
    }

    .menu li a {
        color: #000;
        padding: 8px 24px 8px 15px;
        line-height: 30px;
    }

    .menu>ul>li:last-child a {
        padding-right: 24px;
    }
}

@media screen and (max-width: 479px) {


    header {
        /* position: fixed;*/
    }

    .aniPos .menu li ul.sub-menu a {
        padding: 5px 22px 5px 19px !important;
    }


    a.menu-link {
        position: absolute;
        /*top: 33px;*/
    }

    .menu.active1 a.menu-link {
        /*top: 9px;*/
    }

    .aniPos .menu li a {
        font-size: 16px !important;
        line-height: 24px;
        padding: 8px 25px 8px 15px !important;
    }

    .menu li:hover span.has-subnav {
        top: 11px;
    }

    .menu.active1 {
        overflow: auto;
        max-height: 470px;
    }

    a.menu-link.active1 {
        margin-top: 0;
    }

    .menu li a {
        font-size: 18px;
    }

    .sub-menu li a {
        font-size: 15px !important;
    }

    .menu {
        top: 60px;
    }

    .aniPos .menu {
        top: 63px;
    }

    .menu.active1 {
        width: 100vw;
    }

    .menu.active1 a.menu-link {
        top: 9px;
    }

    .aniPos .menu span.has-subnav {
        top: 8px;
        background-size: 12px;
    }

    .menu span.has-subnav {
        /*top: 7px;*/
        background-size: 12px;
    }

    .aniPos nav.menu>ul>li:hover span.has-subnav {
        top: 7px;
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        top: 7px;
    }

    .aniPos .menuD {
        padding-top: 0;
    }

    .blueSeclinks li.greenLi_1 div,
    .blueSeclinks li.greenLi_3 div {
        width: 92px;
    }
}

@media screen and (max-width: 431px) {

    .btnScn .quoteBtn .btn,
    .btnScn .callBtn .btn {
        width: 152px;
        font-size: 15px;
        height: 39px;
    }

    .btnScn .callBtn .btn.btn-blue {
        padding-right: 15px;
    }

    a.menu-link {
        position: absolute;
    }

    .aniPos nav.menu>ul>li span.has-subnav {
        top: 6px;
    }

    .menu li:hover span.has-subnav {
        top: 9px;
    }

    .sub-menu li a {
        font-size: 15px !important;
    }

    header.aniPos .hdrTop .logo {
        width: 250px;
        margin-top: 7px;
    }
}

@media screen and (max-width: 359px) {

    .btnScn .quoteBtn .btn,
    .btnScn .callBtn .btn {
        width: 206px !important;
        font-size: 18px;
        margin-bottom: 10px;
        height: auto;
    }

    .btnScn .quoteBtn .btn-green {
        padding-right: 50px;
    }

    .menu.active1 {
        max-height: 327px;
    }
}